@charset "utf-8";
@import "reset";

#app{
  min-width: 750;

  .avatar-number {
    position: relative;
    width: 45px;
    height: 45px;
    font-size: 1.2rem;
    overflow: hidden;
  }
  
  .avatar-picture {
    width: auto !important;
    height: 100%;
  }
  
  .avatar-contact {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .input-bottom {
    position: fixed;
    bottom: 5px;
    right: 10px;
    width: inherit;
    padding-top: 10px;
  }
  
  .contact-avatar {
    display: flex;
    gap: 10px;
    
    img {
      width: 100%;
    }
  }
}
